
[Translations]
close_bitlocker =Veuillez sauvegarder votre clé de récupération Bitlocker et suspendre le chiffrement Bitlocker dans le système d'exploitation avant de mettre à jour votre BIOS ou le firmware ME.
